.mod_events_latest_content{
  font-size: 24px;
    font-weight: bold;
}

#jevents_body {
    width: 100% !important;
    border: 0px solid #DDD;
    background-color: transparent;
    border-radius: 8px;
    padding-top: 10px;
    padding-bottom: 10px;
}

#jev_maincal {
    margin: 15px -1px 15px -1px;
    background-color: transparent;
    border: 1px none #ddd;
}

.jev_toprow div.previousmonth, .jev_toprow div.nextmonth {
    background-color: #9e79bd;
    border: 1px solid #9e79bd;
}

.jev_toprow div.currentmonth {
    border-top: 1px solid #9e79bd;
    border-bottom: 1px solid #9e79bd;
    margin-bottom: -1px;
    color: #9e79bd;
    font-weight: bold;

}
.jev_toprow div.previousmonth, .jev_toprow div.currentmonth, .jev_toprow div.nextmonth {
    float: left;
    height: 28px;
    line-height: 23px;
    text-align: center !important;
    color: #9e79bd !important;
    font-weight: bold;
}

#jevents_body #jev_maincal.jev_listview .jev_daysnames {
    background-color: #4cba92;
    border-width: 1px 1px 1px 0px;
    border-style: solid;
    border-color: #4cba92;
    padding-left: 10px;
    height: 23px;
    line-height: 23px;
    color: #474747;
    font-size: 12px;
    font-weight: bold;
    text-align: left;
    float: left;
    width: 110px;
    max-width: 100%;
    overflow: hidden;
}
.jev_listview .jev_listrow {
    float: left;
    border-color: #4cba92;
    border-style: solid;
    border-width: 0px 0px 1px 0px;
    margin-bottom: -1px;
}
.jev_listview .jev_listrow {
    float: left;
    border-color: #4cba92;
    border-style: solid;
    border-width: 0px 0px 1px 0px;
    margin-bottom: 0px;
    margin-top: 0px;
}
#jevents_body .jev_listview .jev_listrow li {
    background: none;
    padding-left: 10px;
    margin: 10px 20px;
    border-style: solid;
    border-width: 0px 0px 1px 4px !important;
    list-style-type: none;
}

ul.ev_ul {
    list-style: none;
    padding: 0px;
    margin: 5px;
        margin-top: 5px;
        margin-right: 5px;
        margin-bottom: 15px;
        margin-left: 5px;
}

a.ev_link_row:link, a.ev_link_row:visited, a.ev_link_row:hover {
    font-size: 16px;
    color: #9e79bd;
    text-decoration: none;
    font-weight: bold;
}
#jevents_body ul.ev_ul li.ev_td_li {
    border-style: solid;
    border-color: #666666;
    border-width: 0 0 0 5px;
    margin-bottom: 1px;
    padding-left: 2px;
    background-image: none;
}

#4cba92

#description_container{width:100%;}

.admintable{width:100%;}

.performer-links{ width:100%; margin-left:0px;}


.youtube{float:left; margin-right:60px; margin-bottom:40px;}


.eventspanel{width:100%; float:left; margin-left: -30px; padding:10px; margin-bottom:40px;}

H5 (margin-top:10px;}
#jevents .jevbootstrap legend {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-image: none;
	border-style: none none solid;
	border-width: 0 0 1px;
	color: #999999;
	display: block;
	font-size: 21px;
	line-height: 40px;
	margin-bottom: 20px;
	padding: 0;
	width: 100%;
}

#jevents_body {
    width: 100% !important;
    border: 0px solid #DDD;
    background-color: none;
    border-radius: 8px;
    padding-top: 10px;
    padding-bottom: 10px;
}

#jevents_body .ev_td_left {
	background-color: #00CC99;
	border-right: 1px solid #000000;
	border-top: 1px solid #000000;
	color: black;
	font-family: Arial;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	width: 100px !important;
	line-height: 17px;
}
.jev_catselect{
	visibility: hidden;
}